@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

head {background-color: #307384;  
	margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;}

body {background-color: #307384;
  margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
   
mainh1 {
    font-family: "Open Sans", sans-serif;
    font-size: 50px;
    color: #ff914d;
	text-shadow: 1;
	text-shadow: 1px 1px #000;
	
}

h1 {
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    color: #ff914d;
	text-shadow: 1;
	text-shadow: 1px 1px #000;
	line-height: 1.1;
	
}
h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    color: #fff;
	font-weight: 200;
	
}

h2White {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    color: #fff;
	font-weight: 400;
	
}
h2Orange {
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
    color: #ff914d;
	font-weight: 200;
}

h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    color: #307384;
	font-weight: 400;
}
h4 {
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    color: #fff;
	margin: 0;
	padding:0;
	font-weight: 400;
	

}
h5 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #ff914d;
	font-weight: 200;

}

heading6 {
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
    color: #ff914d;
	font-weight: 600;

}
footerheadingh5 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #ff914d;
	font-weight: 200;

}

p {font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #307384;

}

.pwhite {font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #fff;

}

 li::marker {
  color: #ff914d;
}

a:link {
	font-family: "Open Sans", sans-serif;
    font-size: 16px;
	color: #ff914d;
	text-decoration: none
	
}


button{
  background-color: white;
  border-radius: 8px;
  border-width: 0;
  color: #ff914d;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  list-style: none;
  margin: 3;
  padding: 5px 5px;
  text-align: center;
  transition: all 200ms;
  vertical-align: baseline;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
	
}

  input {
            border-radius: 8px;
            padding: 5px;
            border: 1px solid #ff914d;
            width: 200px;
        }

button2{  background-color: white;
  border-radius: 8px;
  border-width: 3;
  color: black;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  list-style: none;
  margin: 0;
  padding: 5px 5px;
  text-align: center;
  transition: all 200ms;
  vertical-align: baseline;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
	
}
button3{
  background-color: #307384;
  border-radius: 8px;
  border-width: 0;
  color: #ff914d;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  list-style: none;
  margin: 3;
  padding: 10px 12px;
  text-align: center;
  transition: all 200ms;
  vertical-align: baseline;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
	touch-action: manipulation;}


.MainContent{
	background-color: #fff;
	margin:0;
}
.MainLogo {max-width: 250px;}

.logoImage{
	position: absolute;
	top: 20px;
	left: 20px;
	max-width: 250px;
}
.privacy {
    background-color: #ff914d;
	font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #fff;
}

.pOrange a{font-family: "Open Sans", sans-serif;
	text-align: center;
	font-size: 16px;
    color: #ff914d;
	font-weight: bold;
	margin-top: 0;
	margin-botto: 0;
	padding:0;
}


.reviewTableBackground{
		background: #307384;
}
table{
    border-spacing: 0px;
    border-collapse: collapse;
}
.tableGetQuote{
	margin: 15px 5px 15px 5px;
}

.tableGetQuote:hover {
    transform:scale(1.22);
    transition:all .3s;
    border-color: #000;

}
.tablebackgroundBlue{
	background-color: #232c31;
}

.tablebackgroundWhite{
	background-color: #fff;
}

.TitleBar {
	background-image:url("../Assets/Images/Orange slice.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 400px;
	display: block;
	padding: 5% 10% 2% 10%;

}
.titlebarTable{
	width: 100%;
	
	
}

.topicImages {max-width: 250px}

.TitleBarReview {
	background-image:url("../Assets/Images/Orange sliceopp.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size:contain;


}

.yourclass{
    max-width: 75vw;
	min-width: 300px;
	float: right;

	

}
.roadmap2{
	display:none;
}

.logosize{
	width: 35%;
	max-width: 350px;
}


@media only screen and ( max-width:1800px ){
	
.logoImage{
	position: absolute;
	top: 20px;
	left: 20px;
	max-width: 100px;
}
	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 400px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}
	
	
	.TitleBarReview {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size:contain;

	background-co: black;
		
}

.roadmap2{
	display:none;
}
.yourclass{
	width:90%;
	
	}
	
}


.textcontainer {
      width: 80%; /* Container width */
      margin: 20px auto;
      font-family: Arial, sans-serif;
    }
    .image-wrap {
      float: left; /* This makes the image float to the left of the text */
      margin-right: 20px; /* Adds space between the image and the text */
      width: 25%; /* Adjust image size */
	 maw-width: 250px;
      height: auto;
    }



@media only screen and ( max-width:1024px ){
	
	
.your-class{
	width:65vw;	
	
	
	
	}}



@media only screen and ( max-width:1000px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 460px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	}


@media only screen and ( max-width:900px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 520px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	.logosize{
	width: 35%;
	max-width: 450px;
}
	
	}


@media only screen and ( max-width:800px ){
	
mainh1 {
    font-family: "Open Sans", sans-serif;
    font-size: 35px;
    color: #ff914d;
	text-shadow: 1;
	text-shadow: 1px 1px #000;
	
}	
	
.logoImage{
	position: absolute;
	top: 20px;
	left: 20px;
	max-width: 100px;
}
	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 450px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}
	.TitleBarReview {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size:contain;

		
		
}
.yourclass{
	width:60vw;
	
	}
.roadmap2{
	display:block;
	width:50%;
	}
.roadmap4{
	display:none;
}	
	
	}

@media only screen and ( max-width:700px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 530px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	
		.logosize{
	width: 55%;
	max-width: 450px;
}
	
	}

@media only screen and ( max-width:600px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 600px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	
	.logosize{
	width: 55%;
	max-width: 300px;
}
	
	}


@media only screen and ( max-width:500px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 700px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	
		.logosize{
	width: 60%;
	max-width: 300px;
}
	}

@media only screen and ( max-width:400px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 870px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	
		.logosize{
	width: 70%;
	max-width: 300px;
}
	}



@media only screen and ( max-width:350px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 950px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}	.logosize{
	width: 80%;
	max-width: 450px;
}
	}

@media only screen and ( max-width:300px ){


	
.TitleBar {
	background-image:url("../Assets/Images/Orange slicefade.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size:contain;
    height: 1150px;
	display: block;
	padding: 5% 10% 5% 10%;
		
}	
	
.yourclass{
	width:60vw;
	float: none;

	}	
	
	
		.TitleBarReview {
	background-image:none;

		
		

}
	.logosize{
	width: 85%;
	max-width: 450px;
}
	
	}